<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-04-09 16:06:29.0-->
  <string colors_themes="black+twilight,/hw_product/region_comm/china/themes/AuroraVariations.hwt;black+orange,/hw_product/region_comm/china/themes/AmberSunrise.hwt;black+lightblue,/hw_product/region_comm/china/themes/DancingRibbon.hwt;black+white,/hw_product/region_comm/china/themes/PearlWhite.hwt;black+black,/hw_product/region_comm/china/themes/RiverVeins.hwt"/>
  <!--2020-04-09 16:06:29.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/RiverVeins.hwt"/>
  <!--2023-11-23 20:21:41.0-->
  <string hw_theme_sort="Delighting##Boundless##Aquamarine##Poetic Romance##Starry Night##Ripple 10##Aurora Variations##Amber Sunrise##Dancing Ribbon##Pearl White##River veins##Virid beach##Jade fairyland##Pure Rhythm##Skyline##Jade ocean##Starry Sky (Dynamic)" reset="true"/>
  <!--2021-07-13 19:29:17.0-->
  <string settings.global.webview_provider="com.huawei.webview"/>
  <!--2020-04-09 16:06:29.0-->
  <integer settings.secure.game_deep_nodisturb_mode="2"/>
  <!--2020-04-09 16:06:29.0-->
  <string settings.secure.invoke_hivoice_keypress_type="power"/>
  <!--2020-04-09 16:06:29.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
